/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2 feb 2021, 12:55:21
    Author     : nicoladivenere
*/


html,body{
	min-height: 100vh;
}

.under-construction{
	padding-top: 100px;
}

.under-construction-content{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}


.under-construction h3{
	font-size: 20px;
	color: #f7741c;
	text-transform: uppercase;
	text-align: center;
}


@media(max-width: 767px){
	.under-construction h3{
	font-size: 20px;
	color: #f7741c;
	text-transform: uppercase;
	text-align: center;
	padding-top: 20px;
}
}

.mt-custom-logo{
	margin-top: 100px;
}

img{
	max-width: 500px;
	height: auto;
}


@media(max-width: 767px){
	img{
	max-width: 300px;
	height: auto;
  }
}

.coming-soon{
    font-size: 50px;
    padding-top: 50px; 
}

span{
	font-weight: bold;
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}